.header-stack #Top_bar{
    background-color: #282828;
}
#Top_bar .menu > li a:after {
}
.header-stack.header-center #Top_bar .logo {
    text-align: center;
    float: left;
    width: 376px;
    border: none;
}
.headleft {
    float: left;
    width: 360px;
    padding-top: 38px;
}
.headright {
    float: left;
    width: 370px;
    padding-top: 24px;
}
.is-sticky .headleft, .is-sticky .headright {
    display: none;
}
.is-sticky #Top_bar .logo {
    text-align: center;
    float: left;
    width: auto !important;
}
.headleft p a img {
    width: 18px;
    padding-right: 10px;
}
.headleft p a {
    text-decoration: none;
    color: #fff;
    vertical-align: top;
    font-size: 14px;
}
.headright p {
    text-align: right;
    margin-bottom: 0;
    font-size: 16px;
}
.headright h2 {
    letter-spacing: 0px !important;
    font-size: 28px;
    text-align: right;
    word-spacing: 0px !important;
    color: #8abde7;
}
.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a:after, #Top_bar.is-sticky .menu > li > a:after {
	display: none !important;
}
#Top_bar {
    border: none !important;
}
#Top_bar .menu > li > a span {
    border: none !important;
}
.homewelcome h3 {
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 32px !important;
    margin-bottom: 10px;
}
.homework h2.title {
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 32px !important;
    margin-bottom: 10px;
}
.homewelcome p.big {
    padding-right: 130px;
    font-size: 16px;
    font-weight: 400 !important;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    padding-top: 10px;
}
ul.homewelpoints {
    float: left;
    margin-left: 0;
    padding: 0;
}
ul.homewelpoints li {
    width: 50%;
    float: left;
    list-style: none;
    color: #ededed;
    font-size: 16px;
}
ul.homewelpoints li:nth-child(2) {
    margin-bottom: 40px;
}
ul.homewelpoints li img {
    margin-right: 30px;
}
.homesrvbox .desc_txt {
    top: 0 !important;
    background: rgba(0, 0, 0, 0) !important;
    padding-right: 70px !important;
}
.homesrvbox .desc {
    background-color: rgba(0, 0, 0, 0.7) !important;
}
.homesrvbox .desc_txt * {
    text-align: left;
    color: #fff;
    text-decoration: none !important;
}
.homesrvbox .desc_txt h4:hover, .homesrvbox .desc_txt p:hover, .homesrvbox .desc_txt a:hover {
    text-decoration: none !important;
}
.homesrvbox .desc_txt h4 {
    padding-top: 20px;
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 20px;
}
.homesrvbox .desc_txt p {
    font-size: 15px;
}
.homesrvbox .desc_txt a {
    text-align: left;
    float: left;
    color: #8abde7 !important;
    text-decoration: !important;
}
.homeservices h2.title {
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 32px !important;
    margin-bottom: 20px;
}
.homeworkbox .image_frame:hover .image_wrapper .image_links {
    background: rgba(92,162,217,.7) !important;
    height: 100% !important;
    bottom: 0 !important;
}
.image_frame .image_wrapper .image_links {background: none !important;}
.homeworkbox .image_frame .image_wrapper .image_links i.icon-search {
    top: 42% !important;
    position: absolute;
    font-size: 36px;
    left: 45%;
    color: #fff;
}
a.footlinks, a.footlinks:hover {
    vertical-align: top;
    line-height: 26px;
    color: #fff !important;
    text-decoration: none !important;
}
a.footlinks img {
    margin-right: 6px;
}
a.footlinks.enve img {
    margin-top: 4px;
}
aside.widget.widget_text .textwidget {
    text-align: center !important;
}
aside#text-5 .textwidget {
    text-align: right !important;
}
.author h5 {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
}
.testimonials_slider ul.slider_pager.slider_images a img {
    display: none;
}
.testimonials_slider ul.slider_pager.slider_images a.selected img {
    display: block !important;
}
blockquote, blockquote a, blockquote a:hover {
    color: #fff;
    font-style: normal !important;
    margin-bottom: 10px;
}
.testimonials_slider .testimonials_slider_ul li .hr_dots {
    display: none;
}
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next  {
    top: 20% !important;
    border: none !important;
}
.testimonials_slider .button_icon i.icon-left-open-big, .testimonials_slider .button_icon i.icon-right-open-big {
    font-size: 24px;
}
a.button.button_js.slider_next:hover, a.button.button_js.slider_prev:hover {
    background: #fff !important;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    max-width: 1150px !important;
    margin: 0 auto 20px !important;
}
#Footer .footer_copy {
    border: none;
    background: #1b1b1b;
}
.copyright a, .copyright a:hover {
    color: #fff !important;
    text-decoration: none !important;
}
img.footlogo {
    margin: 10px auto 20px;
    display: list-item !important;
}
div#Subheader {
    display: none;
}
.pagetitles h1 {
    padding: 30px 60px;
    margin: 142px 0;
    background: rgba(0,0,0,0.65);
    text-align: center;
    display: inline-block;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}
div#Content {
    padding-top: 0;
}
.aboutperson h3 {   
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 32px !important;
    margin-bottom: 10px;
}
.aboutperson p.big {
    font-size: 17px;
}
.aboutselection .photo_wrapper img {
    margin: 0 auto;
    display: block;
}
.aboutselection .story_box .desc_wrapper {
    margin-right: 0% !important;
}
.column.mcb-column.one-third.column_story_box.aboutselection {
    background: #000;
    padding: 30px 0;
    margin-bottom: 2%;
}
.aboutselection .story_box .desc_wrapper hr {
    display: none !important;
}
.aboutselection .story_box .desc_wrapper h3.themecolor {
    text-align: center;
    margin: 0 !important;
    color: #888888;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 100;
    margin-top: 26px !important;
    min-height: 54px;
    line-height: 24px;
}
.aboutselection .story_box {
    padding: 0 2% !important;
}
.aboutselection .story_box a:hover .desc_wrapper h3.themecolor {
    color: #fff !important;
}
div#servicessub h3, .page-id-7 h3, .page-id-229 h3 {
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 32px !important;
    margin-bottom: 10px;
}
div#servicessub p.sub {
    margin-bottom: 40px !important;
}
div#servicessub p {
    font-size: 17px;
    margin-bottom: 5px;
}
div#servicessub a img {
    margin-top: 40px !important;
}
.page-id-15 h3 {
    letter-spacing: 0 !important;
    font-weight: 100;
    font-size: 28px !important;
    margin-bottom: 10px;
}
ul.list-star {
    margin: 20px 0 15px 0px !important;
}
.page-id-15 .list-star li {
    list-style: none;
    color: #fff;
    font-size: 16px;
    margin-bottom: 8px;
    display: flex;
}
.page-id-15 p {
    font-size: 16px;
}
.page-id-15 .list-star li:before {
   /* content: "•";
    color: #5ca2d9;
    font-size: 16px;
    vertical-align: top;
    line-height: 10px;
    padding-right: 12px;
    padding-top: 8px;*/
	content: "";
    background: #5ca2d9;
    width: 13px;
    height: 13px;
    border-radius: 33px;
    margin-top: 5px;
    margin-right: 10px;
}

.firstli::before {
    width: 73px !Important;
}

#Footer .widgets_wrapper {
    padding: 23px 0 15px;
    background: #252525;
}
div#aboutbtm:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    background: #141414;
}
.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix {
    padding: 0px 0px 20px 100px;
}
.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix ul, .wrap.mcb-wrap.one-second.firsthalf.valign-top.clearfix ul {
    width: 48%;
    float: left;
    margin: 0;
}
.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix ul li, .wrap.mcb-wrap.one-second.firsthalf.valign-top.clearfix ul li {
    list-style: none;
    padding-bottom: 20px;
    color: #fff;
    display: inline-flex;
    font-size: 15px;
}
.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix ul li img, .wrap.mcb-wrap.one-second.firsthalf.valign-top.clearfix ul li img {
    width: 15px !important;
    height: 11px !important;
    margin-right: 15px;
    margin-top: 7px;
}
.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix h3, .wrap.mcb-wrap.one-second.firsthalf.valign-top.clearfix h3 {
    font-size: 26px;
    letter-spacing: 0;
    font-weight: 400;
    padding-bottom: 20px;
}
.column.one.checks span.wpcf7-list-item {
    float: left;
    width: 32%;
    margin-bottom: 10px;
}
.column.one.checks span.wpcf7-list-item-label {
    font-weight: 100;
    font-size: 14px;
    color: #9c9b9b;
}
form.wpcf7-form span.wpcf7-form-control-wrap .wpcf7-text, form.wpcf7-form span.wpcf7-form-control-wrap .wpcf7-textarea {
    border: none;
    padding: 20px;
    background: #282828;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    background-color: #373737 !important;
}
.page-id-17 div#servicessub img.scale-with-grid {
    margin-top: 40px;
}
.column.one.sendbtn input.wpcf7-form-control.wpcf7-submit {
    margin: 0 auto;
    display: block;
    background: #8abde7 !important;
    color: #000 !important;
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 0 !important;
    padding: 14px 50px;
      transition: 1s;
}

.column.one.sendbtn input.wpcf7-form-control.wpcf7-submit:hover {
  
    background: #4da1e7 !important;
       transition: 1s;
}


div#postaladd h2 {
    padding-top: 30px;
    font-size: 26px;
    font-weight: 100;
    letter-spacing: 0;
    margin-bottom: 4px;
    color: #fff;
}
div#postaladd p {
    font-size: 16px;
    margin: 0;
}
div#contactmap .column_sidebar_widget .widget {
    padding: 0;
    margin: 0;
}
.page-id-7 .pagination .prev {
    display: none;
}
.pagination a li {
    width: 35px;
    height: 32px;
    background: #616161;
    text-align: center;
    list-style: none;
    display: inline-block;
    padding-top: 8px;
    margin: 0 1px;
    color: #fff;
}
.pagination a.active li, .pagination a:hover li {
    background: #8abde7;
}
.pagination {
    margin: 0 auto;
    display: block;
    width: 400px !important;
  text-align:center;
}
.page-id-229 .pagination {
    width: 250px;
}


@media only screen and (min-width: 760px) and (max-width: 1200px){

	 .headright {
               width: 100% ; padding-top: 5px;
        }
      .headright h2 {
             text-align: center;     margin-bottom: 0;
        }
       .headright p {
			text-align: center;
			margin-bottom: 0px;
		}
       .header-stack.header-center #Top_bar .logo {
            width: 100% ;
        }
       .headleft {
              padding-top: 24px;
        }
        #Top_bar .logo #logo {
              margin: 0;
        }
		h3 {
 			    line-height: 1.2;
		}
		footer .widgets_wrapper .column {
			width: 48%;
		}
		aside.widget.widget_text .textwidget {
			text-align: left !Important;
		}
		aside#text-5 .textwidget {
    text-align: left !important;
}
		
		
		.homewelcome h3 {
             line-height: 1;
       }.section_wrapper.mcb-section-inner {
             max-width: 90% !Important;
       }.homewelcome {
             padding-top: 35px !Important;
             padding-bottom: 10px !important;
       }.homewelcome p.big {
    padding: 13px 0 0 0 !Important;
    line-height: 1.2;
}
       .homeservices {
             padding-top: 45px !important;
             padding-bottom: 0px !Important;
        }.homework {
    padding-top: 30px !Important;
    padding-bottom: 16px !Important;
}.testimonial_section {
    padding-top: 50px !Important;
    padding-bottom: 50px !Important;
}
		
		.homework h2.title { margin-bottom: 0px; }.homeservices h2.title { margin-bottom: 0px; }
		ul.homewelpoints li:nth-child(2) {
    margin-bottom: 12px;
}
		.homewelcome .column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 7px;
}
ul.homewelpoints li img {
    margin-right: 12px;
}

ul.homewelpoints li {
    width: 46%; }.aboutperson {
    padding-top: 35px !important;
    padding-bottom: 10px !important;
}.aboutperson p.big {
    line-height: 1.3;
}.aboutperson .column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 15px;
}.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix ul li {
    padding-bottom: 0;
}.wrap.mcb-wrap.one-second.sechalf.valign-top.clearfix {
    padding: 0px 0px 20px 35px;
}.wrap.mcb-wrap.one-second.firsthalf.valign-top.clearfix ul li { padding-bottom: 10px; }
#Footer .widgets_wrapper .widget {
    padding: 8px 0;
}
.aboutselection {
    min-height: 158px;
}.work_section {
    padding-top: 55px !important;
}

#our_work .column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 0;
}
.work_section {
    padding-top: 40px !important;
}
.work_section h3 { margin-bottom: 30px; }
.work_section .one-third {
    margin-bottom: 15px;
}.column.one.checks span.wpcf7-list-item {
    width: 48%;margin-bottom: 6px;
}.pagetitles .column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 0;
}.contact_fo {    padding-top: 60px !Important;
    padding-bottom: 0px !Important;}
	
	.titleother {
    padding-top: 40px !Important;
}.headleft p {
    margin-bottom: 0;
}

}
.abouttext12 p.big {
    width: 90%;
    text-align: justify;
}